Technical Issues and Assistance   Package update process


Topic Replies Activity
About the Package update process category 2 29 June 2016
Why is pacman looking to download so many packages? Can I do a partial upgrade? 9 18 January 2020
Is it safe to remove orphans? 10 18 January 2020
Idevicebackup2 on ios 13 fails due to libimobiledevice being out of date. 2 18 January 2020
System Update Problem with Nvidia 20 18 January 2020
pacman update error: failed to commit transaction (conflicting files) 4 18 January 2020
(imposible to update) INstall x264 (3:0.159.r2991.1771b55-1) the dependecy broke "libx264.so=157-64" requiered for ffmpeg2.8 5 17 January 2020
System Broken, pacman didn't work anymore 3 17 January 2020
Breath to Breath2 2 17 January 2020
Gnome pacman update indicator not notifying of pending updates 1 17 January 2020
python-pyqt5 and pyqt5-common are in conflict. 16 16 January 2020
What is this 9 16 January 2020
update python errors 3 15 January 2020
Xorgproto breaks a dependency of lib32-libxi 2 14 January 2020
How do you update your software to fix CVEs? 13 14 January 2020
Can't upgrade due to package conflict (python-gast02 <-> python-gast) 7 14 January 2020
Can't update anything because of too new packages? 5 13 January 2020
google-chrome update fails 21 12 January 2020
New install - can't update packages because of dependancies not satisfied 8 12 January 2020
Why is not cmst updated to the latest version? 2019.01.13-2 7 12 January 2020
Missing AUR Packages 5 12 January 2020
Wanting to install a app via konsole but keep being told the option is wrong 7 1 January 2020
pacman error when update system 7 8 January 2020
can't upgrade packages. keys not importing 3 8 January 2020
Can't upgrade via Pacman due to python-gast02 5 7 January 2020
AUR package missing required signature 36 7 January 2020
Corrupt package: linux54-headers 3 7 January 2020
Pacman [5.2.1-2] warning msgs do not appear in pacman.log 10 6 January 2020
error: failed to prepare transaction (could not satisfy dependencies) 4 6 January 2020
Can't Update System - Interdependent Error & Invalid or Corrupt Package Error 5 5 January 2020

Forum kindly sponsored by